<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="XKuSu9k" resname="Viewed products block">
        <source>Viewed products block</source>
        <target>بلوک محصولات بازدید شده</target>
      </trans-unit>
      <trans-unit id="mZt1lhI" resname="Adds a block displaying recently viewed products.">
        <source>Adds a block displaying recently viewed products.</source>
        <target>افزودن یک بلوک جهت نمایش محصولات بازدیدشده توسط مشتری.</target>
      </trans-unit>
      <trans-unit id="0oFCFu4" resname="How many recently viewed products to remember:">
        <source>How many recently viewed products to remember:</source>
        <target>چه تعداد از آخرین محصولات بازدید شده نمایش داده شود:</target>
      </trans-unit>
      <trans-unit id="fmt1RRR" resname="Leave it empty to use the default vaule 10">
        <source>Leave it empty to use the default vaule 10</source>
        <target>برای استفاده از مقدار پیشفرض که 10 است، آن را خالی رها کنید.</target>
      </trans-unit>
      <trans-unit id="oy8225t" resname="How the &quot;Viewed Products&quot; link on the header works:">
        <source>How the "Viewed Products" link on the header works:</source>
        <target>نحوه کار کردن لینک «محصولات بازدید شده» در هدر:</target>
      </trans-unit>
      <trans-unit id="w4UK86h" resname="Display the number of recently viewed products:">
        <source>Display the number of recently viewed products:</source>
        <target>نمایش تعداد محصولات اخیرا بازدید شده:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
